uuid: 4893b047-ffa2-4c64-a452-d1e892b51870
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.localgov_download_links
    - node.type.localgov_services_page
  module:
    - link
_core:
  default_config_hash: fUtzwV0QWKogV_VgRs-0O4uXkpJk0XgKYVeDtk7Hufw
id: node.localgov_services_page.localgov_download_links
field_name: localgov_download_links
entity_type: node
bundle: localgov_services_page
label: 'Download links'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 17
field_type: link
